Skip to main content
DELETE
/
end-users
/
{id}
Delete an end-user
curl --request DELETE \
  --url https://api.conductor.is/v1/end-users/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "end_usr_1234567abcdefg",
  "objectType": "end_user",
  "deleted": true
}

Authorizations

Authorization
string
header
required

Your Conductor secret key using Bearer auth (e.g., "Authorization: Bearer {{YOUR_SECRET_KEY}}").

Path Parameters

id
string
required

The ID of the end-user to delete.

Example:

"end_usr_1234567abcdefg"

Response

200 - application/json

Returns a confirmation of the deletion with the ID of the deleted end-user.

id
string
required

The ID of the deleted end-user.

Example:

"end_usr_1234567abcdefg"

objectType
string
required

The type of object. This value is always "end_user".

Allowed value: "end_user"
Example:

"end_user"

deleted
boolean
required

Indicates whether the end-user was deleted.

Example:

true